[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

strange ImageMagick dependencies



I was about to yum install ImageMagick on a FC8 server when I saw that it would require some 47MB of dependencies, including a ton of gnome packages, metacity, bluecurve-icon-theme and other xWindow stuff. This is a headless server and I'd really rather not have to install all this (in this particular situation) cruft.

Anyone have any idea how to get around this? If there are just a couple of libs i can install that'll keep yum from listing off ~60 dependencies, that'd be fine. I'm just not that familiar with all of this to be able to pick through it.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]